columns:
  code:
    type: character varying(10)
    default: "''::character varying"
  code_original:
    type: character varying(10)
    not_null: NOT NULL
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_lettre_budgetaire'::regclass)"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: character varying(255)
    default: "''::character varying"
  texte_court:
    type: character varying(50)
constraints:
  t_lettre_budgetaire_pkey:
    type: PRIMARY KEY
    column: oid
  t_lettre_budgetaire_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_lettre_budgetaire_1:
    column: code
    method: btree
  i_lettre_budgetaire_2:
    column: code_original
    method: btree